.settings-facet {
  display: none;
}

.facets-clear, .facets-show-more {
  margin-left: -15px !important;
  color: #0E47CB;
}

.facets-show-more:hover {
  background-color: transparent;
  color: #0E47CB !important;
}
